.message-date {
  font-size: 13px;
}
.reply-form {
  width: 450px;
  margin: auto;
  margin-top: 20%;
}
.reply-input {
  width: 100%;
}
.message-content {
  margin: auto;
}
.message-detail {
  margin-top: 10%;
}
